@import url(font.css);
@import url(reset.css);
body, html {
  height: 100%;
  width: 100%;
  margin: 0px;
  padding: 0px;
  background-color: #fbfbfb;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-family: 'Georgia-Italic';
  color: #2a2b2f;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
  padding-right: 0px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
  padding-right: 0px;
}

.row {
  margin-left: 0px;
  margin-right: 0px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 0px;
  padding-right: 0px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.col-xs-11 {
  width: 91.66666667%;
}

.col-xs-10 {
  width: 83.33333333%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-8 {
  width: 66.66666667%;
}

.col-xs-7 {
  width: 58.33333333%;
}

.col-xs-6 {
  width: 50%;
}

.col-xs-5 {
  width: 41.66666667%;
}

.col-xs-4 {
  width: 33.33333333%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-2 {
  width: 16.66666667%;
}

.col-xs-1 {
  width: 8.33333333%;
}

.col-xs-pull-12 {
  right: 100%;
}

.col-xs-pull-11 {
  right: 91.66666667%;
}

.col-xs-pull-10 {
  right: 83.33333333%;
}

.col-xs-pull-9 {
  right: 75%;
}

.col-xs-pull-8 {
  right: 66.66666667%;
}

.col-xs-pull-7 {
  right: 58.33333333%;
}

.col-xs-pull-6 {
  right: 50%;
}

.col-xs-pull-5 {
  right: 41.66666667%;
}

.col-xs-pull-4 {
  right: 33.33333333%;
}

.col-xs-pull-3 {
  right: 25%;
}

.col-xs-pull-2 {
  right: 16.66666667%;
}

.col-xs-pull-1 {
  right: 8.33333333%;
}

.col-xs-pull-0 {
  right: auto;
}

.col-xs-push-12 {
  left: 100%;
}

.col-xs-push-11 {
  left: 91.66666667%;
}

.col-xs-push-10 {
  left: 83.33333333%;
}

.col-xs-push-9 {
  left: 75%;
}

.col-xs-push-8 {
  left: 66.66666667%;
}

.col-xs-push-7 {
  left: 58.33333333%;
}

.col-xs-push-6 {
  left: 50%;
}

.col-xs-push-5 {
  left: 41.66666667%;
}

.col-xs-push-4 {
  left: 33.33333333%;
}

.col-xs-push-3 {
  left: 25%;
}

.col-xs-push-2 {
  left: 16.66666667%;
}

.col-xs-push-1 {
  left: 8.33333333%;
}

.col-xs-push-0 {
  left: auto;
}

.col-xs-offset-12 {
  margin-left: 100%;
}

.col-xs-offset-11 {
  margin-left: 91.66666667%;
}

.col-xs-offset-10 {
  margin-left: 83.33333333%;
}

.col-xs-offset-9 {
  margin-left: 75%;
}

.col-xs-offset-8 {
  margin-left: 66.66666667%;
}

.col-xs-offset-7 {
  margin-left: 58.33333333%;
}

.col-xs-offset-6 {
  margin-left: 50%;
}

.col-xs-offset-5 {
  margin-left: 41.66666667%;
}

.col-xs-offset-4 {
  margin-left: 33.33333333%;
}

.col-xs-offset-3 {
  margin-left: 25%;
}

.col-xs-offset-2 {
  margin-left: 16.66666667%;
}

.col-xs-offset-1 {
  margin-left: 8.33333333%;
}

.col-xs-offset-0 {
  margin-left: 0%;
}

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }

  .col-sm-12 {
    width: 100%;
  }

  .col-sm-11 {
    width: 91.66666667%;
  }

  .col-sm-10 {
    width: 83.33333333%;
  }

  .col-sm-9 {
    width: 75%;
  }

  .col-sm-8 {
    width: 66.66666667%;
  }

  .col-sm-7 {
    width: 58.33333333%;
  }

  .col-sm-6 {
    width: 50%;
  }

  .col-sm-5 {
    width: 41.66666667%;
  }

  .col-sm-4 {
    width: 33.33333333%;
  }

  .col-sm-3 {
    width: 25%;
  }

  .col-sm-2 {
    width: 16.66666667%;
  }

  .col-sm-1 {
    width: 8.33333333%;
  }

  .col-sm-pull-12 {
    right: 100%;
  }

  .col-sm-pull-11 {
    right: 91.66666667%;
  }

  .col-sm-pull-10 {
    right: 83.33333333%;
  }

  .col-sm-pull-9 {
    right: 75%;
  }

  .col-sm-pull-8 {
    right: 66.66666667%;
  }

  .col-sm-pull-7 {
    right: 58.33333333%;
  }

  .col-sm-pull-6 {
    right: 50%;
  }

  .col-sm-pull-5 {
    right: 41.66666667%;
  }

  .col-sm-pull-4 {
    right: 33.33333333%;
  }

  .col-sm-pull-3 {
    right: 25%;
  }

  .col-sm-pull-2 {
    right: 16.66666667%;
  }

  .col-sm-pull-1 {
    right: 8.33333333%;
  }

  .col-sm-pull-0 {
    right: auto;
  }

  .col-sm-push-12 {
    left: 100%;
  }

  .col-sm-push-11 {
    left: 91.66666667%;
  }

  .col-sm-push-10 {
    left: 83.33333333%;
  }

  .col-sm-push-9 {
    left: 75%;
  }

  .col-sm-push-8 {
    left: 66.66666667%;
  }

  .col-sm-push-7 {
    left: 58.33333333%;
  }

  .col-sm-push-6 {
    left: 50%;
  }

  .col-sm-push-5 {
    left: 41.66666667%;
  }

  .col-sm-push-4 {
    left: 33.33333333%;
  }

  .col-sm-push-3 {
    left: 25%;
  }

  .col-sm-push-2 {
    left: 16.66666667%;
  }

  .col-sm-push-1 {
    left: 8.33333333%;
  }

  .col-sm-push-0 {
    left: auto;
  }

  .col-sm-offset-12 {
    margin-left: 100%;
  }

  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }

  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }

  .col-sm-offset-9 {
    margin-left: 75%;
  }

  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }

  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }

  .col-sm-offset-6 {
    margin-left: 50%;
  }

  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }

  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }

  .col-sm-offset-3 {
    margin-left: 25%;
  }

  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }

  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }

  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }

  .col-md-12 {
    width: 100%;
  }

  .col-md-11 {
    width: 91.66666667%;
  }

  .col-md-10 {
    width: 83.33333333%;
  }

  .col-md-9 {
    width: 75%;
  }

  .col-md-8 {
    width: 66.66666667%;
  }

  .col-md-7 {
    width: 58.33333333%;
  }

  .col-md-6 {
    width: 50%;
  }

  .col-md-5 {
    width: 41.66666667%;
  }

  .col-md-4 {
    width: 33.33333333%;
  }

  .col-md-3 {
    width: 25%;
  }

  .col-md-2 {
    width: 16.66666667%;
  }

  .col-md-1 {
    width: 8.33333333%;
  }

  .col-md-pull-12 {
    right: 100%;
  }

  .col-md-pull-11 {
    right: 91.66666667%;
  }

  .col-md-pull-10 {
    right: 83.33333333%;
  }

  .col-md-pull-9 {
    right: 75%;
  }

  .col-md-pull-8 {
    right: 66.66666667%;
  }

  .col-md-pull-7 {
    right: 58.33333333%;
  }

  .col-md-pull-6 {
    right: 50%;
  }

  .col-md-pull-5 {
    right: 41.66666667%;
  }

  .col-md-pull-4 {
    right: 33.33333333%;
  }

  .col-md-pull-3 {
    right: 25%;
  }

  .col-md-pull-2 {
    right: 16.66666667%;
  }

  .col-md-pull-1 {
    right: 8.33333333%;
  }

  .col-md-pull-0 {
    right: auto;
  }

  .col-md-push-12 {
    left: 100%;
  }

  .col-md-push-11 {
    left: 91.66666667%;
  }

  .col-md-push-10 {
    left: 83.33333333%;
  }

  .col-md-push-9 {
    left: 75%;
  }

  .col-md-push-8 {
    left: 66.66666667%;
  }

  .col-md-push-7 {
    left: 58.33333333%;
  }

  .col-md-push-6 {
    left: 50%;
  }

  .col-md-push-5 {
    left: 41.66666667%;
  }

  .col-md-push-4 {
    left: 33.33333333%;
  }

  .col-md-push-3 {
    left: 25%;
  }

  .col-md-push-2 {
    left: 16.66666667%;
  }

  .col-md-push-1 {
    left: 8.33333333%;
  }

  .col-md-push-0 {
    left: auto;
  }

  .col-md-offset-12 {
    margin-left: 100%;
  }

  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }

  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }

  .col-md-offset-9 {
    margin-left: 75%;
  }

  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }

  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }

  .col-md-offset-6 {
    margin-left: 50%;
  }

  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }

  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }

  .col-md-offset-3 {
    margin-left: 25%;
  }

  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }

  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }

  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }

  .col-lg-12 {
    width: 100%;
  }

  .col-lg-11 {
    width: 91.66666667%;
  }

  .col-lg-10 {
    width: 83.33333333%;
  }

  .col-lg-9 {
    width: 75%;
  }

  .col-lg-8 {
    width: 66.66666667%;
  }

  .col-lg-7 {
    width: 58.33333333%;
  }

  .col-lg-6 {
    width: 50%;
  }

  .col-lg-5 {
    width: 41.66666667%;
  }

  .col-lg-4 {
    width: 33.33333333%;
  }

  .col-lg-3 {
    width: 25%;
  }

  .col-lg-2 {
    width: 16.66666667%;
  }

  .col-lg-1 {
    width: 8.33333333%;
  }

  .col-lg-pull-12 {
    right: 100%;
  }

  .col-lg-pull-11 {
    right: 91.66666667%;
  }

  .col-lg-pull-10 {
    right: 83.33333333%;
  }

  .col-lg-pull-9 {
    right: 75%;
  }

  .col-lg-pull-8 {
    right: 66.66666667%;
  }

  .col-lg-pull-7 {
    right: 58.33333333%;
  }

  .col-lg-pull-6 {
    right: 50%;
  }

  .col-lg-pull-5 {
    right: 41.66666667%;
  }

  .col-lg-pull-4 {
    right: 33.33333333%;
  }

  .col-lg-pull-3 {
    right: 25%;
  }

  .col-lg-pull-2 {
    right: 16.66666667%;
  }

  .col-lg-pull-1 {
    right: 8.33333333%;
  }

  .col-lg-pull-0 {
    right: auto;
  }

  .col-lg-push-12 {
    left: 100%;
  }

  .col-lg-push-11 {
    left: 91.66666667%;
  }

  .col-lg-push-10 {
    left: 83.33333333%;
  }

  .col-lg-push-9 {
    left: 75%;
  }

  .col-lg-push-8 {
    left: 66.66666667%;
  }

  .col-lg-push-7 {
    left: 58.33333333%;
  }

  .col-lg-push-6 {
    left: 50%;
  }

  .col-lg-push-5 {
    left: 41.66666667%;
  }

  .col-lg-push-4 {
    left: 33.33333333%;
  }

  .col-lg-push-3 {
    left: 25%;
  }

  .col-lg-push-2 {
    left: 16.66666667%;
  }

  .col-lg-push-1 {
    left: 8.33333333%;
  }

  .col-lg-push-0 {
    left: auto;
  }

  .col-lg-offset-12 {
    margin-left: 100%;
  }

  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }

  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }

  .col-lg-offset-9 {
    margin-left: 75%;
  }

  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }

  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }

  .col-lg-offset-6 {
    margin-left: 50%;
  }

  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }

  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }

  .col-lg-offset-3 {
    margin-left: 25%;
  }

  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }

  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }

  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.pull-right {
  float: right !important;
}

.pull-left {
  float: left !important;
}

.hide {
  display: none !important;
}

.show {
  display: block !important;
}

.invisible {
  visibility: hidden;
}

.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.hidden {
  display: none !important;
}

.affix {
  position: fixed;
}

/* CSS MOBILE FIRST */
#header {
  height: 130px;
}
#header img {
  padding: 40px 0px 0px 30px;
}

.vertical {
  padding: 0;
  vertical-align: middle;
  display: table-cell;
  margin: 0;
}

#intro {
  display: table;
  background: url(../img/bg-header-mobile.png) center center no-repeat;
  background-size: cover;
  height: calc(100% - 130px);
  width: 100%;
  margin: 0 auto;
}
#intro h1 {
  max-width: 330px;
  font-family: 'accord_extraboldextrabold';
  font-size: 40px;
  text-align: left;
  margin: 0px auto;
  opacity: 0;
  /*      padding: 40px 0px 0px 0px;
  */
}
#intro h2 {
  font-family: 'Georgia-Italic';
  font-size: 18px;
  text-align: left;
  max-width: 330px;
  width: 100%;
  padding: 15px 0px 0px 0px;
  line-height: 21px;
  margin: 0 auto;
  opacity: 0;
}

/*@media (min-width: 460px) and(max-width: 767px) {*/
@media (min-width: 460px) {
  #intro h1 {
    max-width: 400px;
    font-size: 48px;
    opacity: 0;
  }
  #intro h2 {
    max-width: 400px;
    opacity: 0;
  }
}
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.contenedorScroll {
  position: fixed;
  bottom: 0px;
  width: 100%;
  margin: 0 auto;
  opacity: 0;
  @-webkit-keyframes mouse-wheel {
    0% {
      opacity: 1;
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0);
    }

    100% {
      opacity: 0;
      -webkit-transform: translateY(6px);
      -ms-transform: translateY(6px);
      transform: translateY(6px);
    }
}

  @-moz-keyframes mouse-wheel {
    0% {
      top: 1px;
    }

    25% {
      top: 2px;
    }

    50% {
      top: 3px;
    }

    75% {
      top: 2px;
    }

    100% {
      top: 1px;
    }
}

  @-webkit-keyframes mouse-scroll {
    0% {
      opacity: 0;
    }

    50% {
      opacity: .5;
    }

    100% {
      opacity: 1;
    }
}

  @-moz-keyframes mouse-scroll {
    0% {
      opacity: 0;
    }

    50% {
      opacity: .5;
    }

    100% {
      opacity: 1;
    }
}

  @-o-keyframes mouse-scroll {
    0% {
      opacity: 0;
    }

    50% {
      opacity: .5;
    }

    100% {
      opacity: 1;
    }
}

  @keyframes mouse-scroll {
    0% {
      opacity: 0;
    }

    50% {
      opacity: .5;
    }

    100% {
      opacity: 1;
    }
}

}
.contenedorScroll *, .contenedorScroll *:before, .contenedorScroll *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.contenedorScroll .mouse_scroll {
  display: block;
  margin: 0 auto;
  width: 24px;
  height: 60px;
}
.contenedorScroll .mouse {
  height: 42px;
  width: 24px;
  border-radius: 14px;
  transform: none;
  border: 2px solid #2e2f32;
  top: 170px;
}
.contenedorScroll .wheel {
  height: 5px;
  width: 2px;
  display: block;
  margin: 5px auto;
  background: #2e2f32;
  position: relative;
  height: 4px;
  width: 4px;
  border: 2px solid #2e2f32;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
.contenedorScroll .wheel {
  -webkit-animation: mouse-wheel 1s linear infinite;
  -moz-animation: mouse-wheel 1s linear infinite;
}

@-webkit-keyframes mouse-wheel {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
  }
}

@-moz-keyframes mouse-wheel {
  0% {
    top: 1px;
  }

  25% {
    top: 2px;
  }

  50% {
    top: 3px;
  }

  75% {
    top: 2px;
  }

  100% {
    top: 1px;
  }
}

@-webkit-keyframes mouse-scroll {
  0% {
    opacity: 0;
  }

  50% {
    opacity: .5;
  }

  100% {
    opacity: 1;
  }
}

@-moz-keyframes mouse-scroll {
  0% {
    opacity: 0;
  }

  50% {
    opacity: .5;
  }

  100% {
    opacity: 1;
  }
}

@-o-keyframes mouse-scroll {
  0% {
    opacity: 0;
  }

  50% {
    opacity: .5;
  }

  100% {
    opacity: 1;
  }
}

@keyframes mouse-scroll {
  0% {
    opacity: 0;
  }

  50% {
    opacity: .5;
  }

  100% {
    opacity: 1;
  }
}

#sec-hacemos {
  padding: 40px 0px 50px 0px;
  /*background: url(../img/guia-hacemos-mobile.png) top center no-repeat;*/
}
#sec-hacemos #titular {
  padding: 0px 0px 46px 0px;
  line-height: 36px;
}
#sec-hacemos #titular h1 {
  font-family: 'accordregularregular';
  font-size: 14px;
  text-align: center;
  padding: 0px 0px 15px 0px;
  margin: 0 auto;
  letter-spacing: 2px;
}
#sec-hacemos #titular hr {
  background-color: #f8313e;
  height: 2px;
  width: 55px;
  border: none;
}
#sec-hacemos #titular h2 {
  width: 100%;
  max-width: 315px;
  font-family: 'accord_extraboldextrabold';
  font-size: 30px;
  margin: 0 auto;
  padding: 20px 0px 0px 0px;
  text-align: center;
}
#sec-hacemos #titular p {
  width: 100%;
  max-width: 335px;
  font-family: 'Georgia-Italic';
  font-size: 18px;
  margin: 0 auto;
  padding: 25px 0px 0px 0px;
  text-align: center;
  line-height: 25px;
}
#sec-hacemos #cont-hacemos #strategy {
  position: relative;
  width: 90%;
  background: url(../img/bg-strategy-mobile.png) center center no-repeat;
  margin: 0 auto;
  min-height: 180px;
  max-width: 425px;
  cursor: pointer;
  overflow: hidden;
}
#sec-hacemos #cont-hacemos #strategy h3 {
  display: none;
}
#sec-hacemos #cont-hacemos #strategy #caption {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 94%;
  height: 160px;
  min-height: 160px;
  margin: 0 auto;
  background-color: rgba(0, 0, 0, 0.8);
  display: block;
}
#sec-hacemos #cont-hacemos #strategy #caption h4 {
  position: relative;
  top: 21px;
  font-size: 30px;
  font-family: 'accord_extraboldextrabold';
  color: #ffffff;
  text-align: center;
  width: 280px;
  margin: 0 auto;
}
#sec-hacemos #cont-hacemos #strategy #caption hr {
  position: relative;
  top: 40px;
  margin: 0 auto;
  background-color: #f8313e;
  height: 2px;
  width: 55px;
  border: none;
}
#sec-hacemos #cont-hacemos #strategy #caption p {
  position: relative;
  top: 50px;
  line-height: 20px;
  font-size: 18px;
  color: #ffffff;
  font-size: 'Georgia-Italic';
  text-align: center;
  width: 330px;
  margin: 0 auto;
  max-width: 90%;
}
#sec-hacemos #cont-hacemos #separador {
  margin: 0 auto;
  width: 90%;
  max-width: 425px;
  min-height: 40px;
  background: url(../img/bg-separador-mobile.png) center center no-repeat;
  z-index: 10;
}
#sec-hacemos #cont-hacemos #creativity {
  position: relative;
  width: 90%;
  background: url(../img/bg-creativity-mobile.png) center center no-repeat;
  margin: 0 auto;
  min-height: 180px;
  max-width: 425px;
  cursor: pointer;
  overflow: hidden;
}
#sec-hacemos #cont-hacemos #creativity h3 {
  display: none;
}
#sec-hacemos #cont-hacemos #creativity #caption {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 94%;
  height: 160px;
  min-height: 160px;
  margin: 0 auto;
  background-color: rgba(0, 0, 0, 0.8);
  display: block;
}
#sec-hacemos #cont-hacemos #creativity #caption h4 {
  position: relative;
  top: 18px;
  font-size: 30px;
  font-family: 'accord_extraboldextrabold';
  color: #ffffff;
  text-align: center;
  width: 280px;
  margin: 0 auto;
}
#sec-hacemos #cont-hacemos #creativity #caption hr {
  position: relative;
  top: 35px;
  margin: 0 auto;
  background-color: #f8313e;
  height: 2px;
  width: 55px;
  border: none;
}
#sec-hacemos #cont-hacemos #creativity #caption p {
  position: relative;
  top: 47px;
  line-height: 18px;
  font-size: 18px;
  color: #ffffff;
  font-size: 'Georgia-Italic';
  text-align: center;
  width: 330px;
  margin: 0 auto;
  max-width: 90%;
}

/* FIN SECCION HACEMOS*/
/* CLIENTES */
#sec-clientes {
  padding: 100px 0px 100px 0px;
  background-color: #292b2e;
}
#sec-clientes #titular {
  letter-spacing: 2px;
  color: #ffffff;
}
#sec-clientes #titular h1 {
  font-family: 'accordregularregular';
  font-size: 14px;
  text-align: center;
  padding: 0px 0px 15px 0px;
  margin: 0 auto;
}
#sec-clientes #titular hr {
  background-color: #f8313e;
  height: 2px;
  width: 55px;
  border: none;
}
#sec-clientes #titular h2 {
  width: 100%;
  max-width: 315px;
  font-family: 'accord_extraboldextrabold';
  font-size: 30px;
  margin: 0 auto;
  padding: 20px 0px 0px 0px;
  text-align: center;
}
#sec-clientes #marcas {
  width: 100%;
  max-width: 460px;
  font-family: 'accordextralightextralight';
  margin: 0 auto;
  padding: 20px 0px 0px 0px;
  text-align: center;
  line-height: 25px;
}
#sec-clientes #marcas p {
  font-size: 28px;
  color: #ffffff;
  line-height: 30px;
}

/* FIN SECCION CLIENTES */
/* SECCIOM EQUIPO */
#sec-equipo {
  padding: 40px 0px 0px 0px;
  /*background: url(../img/guia-hacemos-mobile.png) top center no-repeat;*/
}
#sec-equipo #titular {
  letter-spacing: 2px;
  padding: 0px 0px 46px 0px;
  max-width: 380px;
  margin: 0 auto;
  /*      hr
        {
          background-color: #f8313e; 
          height: 2px;
          width: 55px; 
          border: none;
        }
  */
}
#sec-equipo #titular h1 {
  font-family: 'accordregularregular';
  font-size: 14px;
  text-align: center;
  padding: 0px 0px 15px 0px;
  margin: 0 auto;
  background: url("../img/bg-titular.png") no-repeat center bottom;
}
#sec-equipo #titular h2 {
  width: 100%;
  max-width: 315px;
  font-family: 'accord_extraboldextrabold';
  font-size: 30px;
  margin: 0 auto;
  padding: 20px 0px 0px 0px;
  text-align: center;
}
#sec-equipo #titular p {
  width: 90%;
  max-width: 425px;
  font-family: 'Georgia-Italic';
  font-size: 18px;
  margin: 0 auto;
  padding: 25px 0px 0px 0px;
  text-align: left;
  line-height: 25px;
}
#sec-equipo #titular img {
  display: none;
}
#sec-equipo #img-equipo {
  margin: 0 auto;
  padding: 0px 0px 0px 20px;
  max-width: 425px;
}

/* FIN SECCION EQUIPO*/
/* SECCION CONTACTO */
#sec-contacto {
  margin: 0 auto;
  padding: 0px 0px 50px 0px;
  width: 90%;
  max-width: 460px;
}
#sec-contacto #titular {
  width: 90%;
  max-width: 425px;
  margin: 0 auto;
  padding: 25px 0px 50px 0px;
}
#sec-contacto #titular p {
  font-family: 'Georgia-Italic';
  font-size: 18px;
  text-align: center;
  line-height: 25px;
}
#sec-contacto #madrid {
  margin: 0 auto;
  width: 100%;
  height: 100%;
}
#sec-contacto #palmas {
  margin: 0 auto;
  width: 100%;
  height: 100%;
}
#sec-contacto .imagen {
  width: 100%;
}
#sec-contacto .imagen img {
  width: 100%;
}
#sec-contacto .ciudad {
  width: 100%;
  padding: 0px 0px 30px 0px;
}
#sec-contacto .ciudad h4 {
  font-family: 'accordregularregular';
  font-size: 14px;
  text-align: left;
  letter-spacing: 2px;
  padding: 30px 0px 15px 0px;
}
#sec-contacto .ciudad hr {
  background-color: #f8313e;
  height: 2px;
  width: 55px;
  border: none;
  float: left;
}
#sec-contacto .direccion {
  width: 100%;
  padding: 0px 0px 30px 0px;
}
#sec-contacto .direccion p {
  font-size: 16px;
  text-align: left;
  line-height: 25px;
}
#sec-contacto .telefono {
  width: 100%;
  padding: 0px 0px 30px 0px;
}
#sec-contacto .mail {
  width: 100%;
  padding: 0px 0px 30px 0px;
}
#sec-contacto .maps {
  width: 100%;
  max-width: 195px;
  height: 46px;
  margin: 0px 0px 50px 0px;
  overflow: hidden;
  background: url("../img/btn-maps.png") no-repeat 0px 0px;
  cursor: pointer;
}

#sec-social {
  width: 100%;
  max-width: 460px;
  height: 37px;
  padding: 0px 0px 30px 0px;
  margin: 0 auto;
  display: none;
}
#sec-social .redes {
  width: 20%;
  float: left;
}
#sec-social .redes a {
  width: 37px;
  height: 37px;
}

/* FIN SECCION CONTACTO */
/* FIN MOBILE FIRST */
.rojo {
  color: #f8313e;
}

.clear {
  clear: both;
}

.light {
  font-family: 'accordextralightextralight';
}

.bold {
  font-family: 'accordboldbold';
}

.xtrabold {
  font-family: 'accord_extraboldextrabold';
}

.negrita {
  font-weight: bold;
}

.azul {
  font-family: 'accord_extraboldextrabold';
  color: #009ade;
}

.amarillo {
  font-family: 'accord_extraboldextrabold';
  color: #dca900;
}

a {
  text-decoration: none;
  color: #2a2b2f;
}

a:hover {
  color: #f8313e;
}

/*@media (min-width: 768px) and (max-width: 991px) {*/
@media (min-width: 768px) {
  /* CSS TABLET */
  #header {
    height: 130px;
  }
  #header img {
    padding: 40px 0px 0px 80px;
  }

  #intro {
    display: table;
    background: url(../img/bg-header-tablet.png) bottom center no-repeat;
    /*background: url(../img/guia_mobile_header.png) bottom center no-repeat;*/
    background-size: cover;
    width: 100%;
    margin: 0px 0px 40px 0px;
    /*  max-width: 460px;*/
    margin: 0 auto;
  }
  #intro h1 {
    max-width: 640px;
    font-family: 'accord_extraboldextrabold';
    font-size: 72px;
    text-align: left;
    margin: 0px auto;
    opacity: 0;
  }
  #intro h2 {
    font-family: 'Georgia-Italic';
    font-size: 20px;
    text-align: left;
    max-width: 640px;
    width: 100%;
    padding: 30px 0px 0px 0px;
    line-height: 21px;
    margin: 0 auto;
    opacity: 0;
  }

  #sec-hacemos {
    padding: 40px 0px 70px 0px;
    /*background: url(../img/guia-hacemos-mobile.png) top center no-repeat;*/
  }
  #sec-hacemos #titular {
    padding: 0px 0px 46px 0px;
    line-height: 36px;
  }
  #sec-hacemos #titular h1 {
    font-family: 'accordregularregular';
    font-size: 14px;
    text-align: center;
    padding: 0px 0px 15px 0px;
    margin: 0 auto;
    letter-spacing: 2px;
  }
  #sec-hacemos #titular hr {
    background-color: #f8313e;
    height: 2px;
    width: 55px;
    border: none;
  }
  #sec-hacemos #titular h2 {
    width: 100%;
    max-width: 500px;
    font-family: 'accord_extraboldextrabold';
    font-size: 36px;
    margin: 0 auto;
    padding: 20px 0px 35px 0px;
    text-align: center;
  }
  #sec-hacemos #titular p {
    width: 100%;
    max-width: 625px;
    font-family: 'Georgia-Italic';
    font-size: 20px;
    margin: 0 auto;
    padding: 10px 0px 0px 0px;
    text-align: center;
    line-height: 25px;
  }
  #sec-hacemos #cont-hacemos #strategy {
    position: relative;
    width: 100%;
    background: url(../img/bg-strategy-tablet.png) center center no-repeat;
    margin: 0 auto;
    padding: 10px 0px;
    min-height: 239px;
    max-width: 560px;
    background-size: 100% 100%;
    cursor: pointer;
  }
  #sec-hacemos #cont-hacemos #strategy h3 {
    position: absolute;
    font-size: 40px;
    font-family: 'accord_extraboldextrabold';
    color: #ffffff;
    text-align: center;
    z-index: 1;
    top: 96px;
    left: 97px;
    display: block;
  }
  #sec-hacemos #cont-hacemos #strategy #caption {
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 2;
    width: 94%;
    height: 210px;
    min-height: 210px;
    display: block;
  }
  #sec-hacemos #cont-hacemos #strategy #caption h4 {
    position: relative;
    top: 25px;
    font-size: 40px;
    font-family: 'accord_extraboldextrabold';
    color: #ffffff;
    text-align: center;
    width: 100%;
  }
  #sec-hacemos #cont-hacemos #strategy #caption hr {
    position: absolute;
    top: 92px;
    left: 234px;
    background-color: #f8313e;
    height: 2px;
    width: 55px;
    border: none;
  }
  #sec-hacemos #cont-hacemos #strategy #caption p {
    position: absolute;
    top: 120px;
    left: 51px;
    font-size: 20px;
    color: #ffffff;
    font-size: 'Georgia-Italic';
    text-align: center;
    width: 80%;
    line-height: 22px;
  }
  #sec-hacemos #cont-hacemos #separador {
    margin: 0 auto;
    width: 100%;
    min-width: 560px;
    min-height: 36px;
    background: url(../img/bg-separador-tablet.png) center center no-repeat;
    z-index: 10;
  }
  #sec-hacemos #cont-hacemos #creativity {
    position: relative;
    width: 100%;
    background: url(../img/bg-creativity-tablet.png) center center no-repeat;
    margin: 0 auto;
    padding: 10px 0px;
    min-height: 239px;
    max-width: 560px;
    background-size: 100% 100%;
    cursor: pointer;
  }
  #sec-hacemos #cont-hacemos #creativity h3 {
    position: absolute;
    font-size: 40px;
    font-family: 'accord_extraboldextrabold';
    color: #ffffff;
    text-align: center;
    z-index: 1;
    top: 96px;
    left: 115px;
    display: block;
  }
  #sec-hacemos #cont-hacemos #creativity #caption {
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 2;
    width: 94%;
    height: 210px;
    min-height: 210px;
    display: block;
  }
  #sec-hacemos #cont-hacemos #creativity #caption h4 {
    position: relative;
    top: 25px;
    width: 100%;
    font-size: 40px;
    font-family: 'accord_extraboldextrabold';
    color: #ffffff;
    text-align: center;
  }
  #sec-hacemos #cont-hacemos #creativity #caption hr {
    position: absolute;
    top: 87px;
    left: 234px;
    background-color: #f8313e;
    height: 2px;
    width: 55px;
    border: none;
  }
  #sec-hacemos #cont-hacemos #creativity #caption p {
    position: absolute;
    top: 115px;
    left: 51px;
    font-size: 20px;
    color: #ffffff;
    font-size: 'Georgia-Italic';
    text-align: center;
    width: 80%;
    line-height: 22px;
  }

  /* FIN SECCION HACEMOS*/
  /* CLIENTES */
  #sec-clientes {
    padding: 100px 0px 100px 0px;
    background-color: #292b2e;
  }
  #sec-clientes #titular {
    letter-spacing: 2px;
    color: #ffffff;
  }
  #sec-clientes #titular h1 {
    font-family: 'accordregularregular';
    font-size: 14px;
    text-align: center;
    padding: 0px 0px 15px 0px;
    margin: 0 auto;
  }
  #sec-clientes #titular hr {
    background-color: #f8313e;
    height: 2px;
    width: 55px;
    border: none;
  }
  #sec-clientes #titular h2 {
    width: 100%;
    max-width: 315px;
    font-family: 'accord_extraboldextrabold';
    font-size: 30px;
    margin: 0 auto;
    padding: 20px 0px 0px 0px;
    text-align: center;
  }
  #sec-clientes #marcas {
    width: 100%;
    max-width: 100%;
    font-family: 'accordextralightextralight';
    margin: 0 auto;
    padding: 20px 0px 0px 0px;
    text-align: center;
    line-height: 25px;
  }
  #sec-clientes #marcas p {
    font-size: 40px;
    color: #ffffff;
    line-height: 40px;
  }

  /* FIN SECCION CLIENTES */
  /* SECCIOM EQUIPO */
  #sec-equipo {
    padding: 110px 0px 0px 0px;
    /*background: url(../img/guia-hacemos-mobile.png) top center no-repeat;*/
  }
  #sec-equipo #titular {
    letter-spacing: 2px;
    padding: 0px 0px 0px 0px;
    max-width: none;
    margin: 0 auto;
  }
  #sec-equipo #titular h1 {
    font-family: 'accordregularregular';
    font-size: 14px;
    text-align: center;
    padding: 0px 0px 15px 0px;
    margin: 0 auto;
  }
  #sec-equipo #titular hr {
    background-color: #f8313e;
    height: 2px;
    width: 55px;
    border: none;
  }
  #sec-equipo #titular h2 {
    width: 100%;
    max-width: 500px;
    font-family: 'accord_extraboldextrabold';
    font-size: 50px;
    line-height: 50px;
    margin: 0 auto;
    padding: 20px 0px 0px 0px;
    text-align: left;
  }
  #sec-equipo #titular p {
    width: 90%;
    max-width: 500px;
    font-family: 'Georgia-Italic';
    font-size: 18px;
    margin: 0 auto;
    padding: 25px 0px 0px 0px;
    text-align: left;
    line-height: 25px;
  }
  #sec-equipo #titular img {
    display: none;
  }
  #sec-equipo #img-equipo {
    margin: 0 auto;
    padding: 80px 0px 70px 70px;
    max-width: 636px;
  }

  /* FIN SECCION EQUIPO*/
  /* SECCION CONTACTO */
  #sec-contacto {
    margin: 0 auto;
    padding: 0px 0px 50px 0px;
    width: 100%;
    max-width: none;
  }
  #sec-contacto #titular {
    width: 90%;
    max-width: 675px;
    margin: 0 auto;
    padding: 0px 0px 70px 0px;
  }
  #sec-contacto #titular p {
    font-family: 'Georgia-Italic';
    font-size: 20px;
    text-align: center;
    line-height: 36px;
  }
  #sec-contacto #madrid {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    max-width: 570px;
  }
  #sec-contacto #palmas {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    max-width: 570px;
  }
  #sec-contacto #conte-palmas {
    float: right;
  }
  #sec-contacto .imagen {
    width: 100%;
  }
  #sec-contacto .imagen img {
    width: 100%;
  }
  #sec-contacto .ciudad {
    width: 100%;
    padding: 0px 0px 30px 0px;
  }
  #sec-contacto .ciudad h4 {
    font-family: 'accordregularregular';
    font-size: 14px;
    text-align: left;
    letter-spacing: 2px;
    padding: 30px 0px 15px 0px;
  }
  #sec-contacto .ciudad hr {
    background-color: #f8313e;
    height: 2px;
    width: 55px;
    border: none;
    float: left;
  }
  #sec-contacto .direccion {
    width: 100%;
    padding: 0px 0px 30px 0px;
  }
  #sec-contacto .direccion p {
    font-size: 16px;
    text-align: left;
    line-height: 25px;
  }
  #sec-contacto .telefono {
    width: 100%;
    padding: 0px 0px 30px 0px;
  }
  #sec-contacto .mail {
    width: 100%;
    padding: 0px 0px 30px 0px;
  }
  #sec-contacto .maps {
    width: 100%;
    max-width: 192px;
    margin: 0px 0px 50px 0px;
    cursor: pointer;
    background: url("../img/btn-maps.png") no-repeat 0px 0px;
  }

  /* FIN SECCION CONTACTO */
  /* SECCION SOCIAL*/
  #sec-social {
    width: 100%;
    max-width: 700px;
    height: 37px;
    padding: 0px 0px 30px 0px;
    margin: 0 auto;
  }
  #sec-social .redes {
    width: 20%;
    float: left;
  }
  #sec-social .redes a {
    width: 37px;
    height: 37px;
  }

  /* FIN SECCION SOCIAL */
  /* FIN CSS TABLET */
}
/*@media (min-width: 992px) and(max-width: 1199px) {*/
@media (min-width: 992px) {
  #intro {
    display: table;
    margin: 0px 0px 40px 0px;
  }
  #intro h1 {
    font-size: 80px;
    opacity: 0;
  }
  #intro h2 {
    opacity: 0;
  }

  #sec-hacemos #titular h2 {
    width: 100%;
    max-width: 750px;
    font-family: 'accord_extraboldextrabold';
    font-size: 36px;
    margin: 0 auto;
    padding: 20px 0px 35px 0px;
    text-align: center;
  }
  #sec-hacemos #titular p {
    width: 100%;
    max-width: 750px;
    font-family: 'Georgia-Italic';
    font-size: 20px;
    margin: 0 auto;
    padding: 10px 0px 0px 0px;
    text-align: center;
    line-height: 25px;
  }
  #sec-hacemos #cont-hacemos {
    max-width: 1150px;
    margin: 0 auto;
  }
  #sec-hacemos #cont-hacemos #boton {
    background-color: red;
    width: 559px;
    height: 239px;
  }
  #sec-hacemos #cont-hacemos #strategy {
    position: relative;
    width: 100%;
    background: url(../img/bg-strategy-tablet.png) center center no-repeat;
    margin: 0 auto;
    padding: 10px 0px;
    min-height: 239px;
    max-width: 560px;
    background-size: 100% 100%;
    cursor: pointer;
  }
  #sec-hacemos #cont-hacemos #strategy h3 {
    position: absolute;
    font-size: 40px;
    font-family: 'accord_extraboldextrabold';
    color: #ffffff;
    text-align: center;
    z-index: 1;
    top: 96px;
    left: 97px;
    display: block;
  }
  #sec-hacemos #cont-hacemos #strategy #caption {
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 2;
    width: 94%;
    height: 210px;
    min-height: 210px;
    display: block;
  }
  #sec-hacemos #cont-hacemos #strategy #caption h4 {
    position: relative;
    top: 25px;
    font-size: 40px;
    font-family: 'accord_extraboldextrabold';
    color: #ffffff;
    text-align: center;
    width: 100%;
  }
  #sec-hacemos #cont-hacemos #strategy #caption hr {
    position: absolute;
    top: 92px;
    left: 234px;
    background-color: #f8313e;
    height: 2px;
    width: 55px;
    border: none;
  }
  #sec-hacemos #cont-hacemos #strategy #caption p {
    position: absolute;
    top: 120px;
    left: 51px;
    font-size: 20px;
    color: #ffffff;
    font-size: 'Georgia-Italic';
    text-align: center;
    width: 80%;
    line-height: 22px;
  }
  #sec-hacemos #cont-hacemos #separador {
    margin: 0 auto;
    width: 100%;
    min-width: 560px;
    min-height: 36px;
    background: url(../img/bg-separador-tablet.png) center center no-repeat;
    z-index: 10;
  }
  #sec-hacemos #cont-hacemos #creativity {
    position: relative;
    width: 100%;
    background: url(../img/bg-creativity-tablet.png) center center no-repeat;
    margin: 0 auto;
    padding: 10px 0px;
    min-height: 239px;
    max-width: 560px;
    background-size: 100% 100%;
    cursor: pointer;
  }
  #sec-hacemos #cont-hacemos #creativity h3 {
    position: absolute;
    font-size: 40px;
    font-family: 'accord_extraboldextrabold';
    color: #ffffff;
    text-align: center;
    z-index: 1;
    top: 96px;
    left: 115px;
    display: block;
  }
  #sec-hacemos #cont-hacemos #creativity #caption {
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 2;
    width: 94%;
    height: 210px;
    min-height: 210px;
    display: block;
  }
  #sec-hacemos #cont-hacemos #creativity #caption h4 {
    position: relative;
    top: 28px;
    width: 100%;
    font-size: 40px;
    font-family: 'accord_extraboldextrabold';
    color: #ffffff;
    text-align: center;
  }
  #sec-hacemos #cont-hacemos #creativity #caption hr {
    position: absolute;
    top: 87px;
    left: 234px;
    background-color: #f8313e;
    height: 2px;
    width: 55px;
    border: none;
  }
  #sec-hacemos #cont-hacemos #creativity #caption p {
    position: absolute;
    top: 115px;
    left: 51px;
    font-size: 20px;
    color: #ffffff;
    font-size: 'Georgia-Italic';
    text-align: center;
    width: 80%;
    line-height: 22px;
  }

  /* SECCIOM EQUIPO */
  #sec-equipo {
    /*background: url(../img/guia-hacemos-mobile.png) top center no-repeat;*/
  }
  #sec-equipo #titular {
    letter-spacing: 2px;
    padding: 0px 0px 0px 0px;
    max-width: none;
    margin: 0 auto;
  }
  #sec-equipo #titular h2 {
    width: 100%;
    max-width: 550px;
    font-family: 'accord_extraboldextrabold';
    font-size: 50px;
    line-height: 50px;
    margin: 0 auto;
    padding: 20px 0px 0px 0px;
    text-align: left;
  }
  #sec-equipo #titular p {
    width: 90%;
    max-width: 550px;
    font-family: 'Georgia-Italic';
    font-size: 18px;
    margin: 0 auto;
    padding: 25px 0px 0px 0px;
    text-align: left;
    line-height: 25px;
  }
  #sec-equipo #titular img {
    display: none;
  }
  #sec-equipo #img-equipo {
    margin: 0 auto;
    padding: 80px 0px 70px 70px;
    max-width: 636px;
  }

  /* FIN SECCION EQUIPO*/
  /*Seccion contacto*/
  #sec-contacto {
    margin: 0 auto;
    padding: 0px 0px 50px 0px;
    width: 100%;
    max-width: none;
  }
  #sec-contacto #titular {
    width: 90%;
    max-width: 750px;
    margin: 0 auto;
    padding: 0px 0px 70px 0px;
  }
  #sec-contacto #titular p {
    font-family: 'Georgia-Italic';
    font-size: 20px;
    text-align: center;
    line-height: 36px;
  }
  #sec-contacto #madrid {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    max-width: 570px;
  }
  #sec-contacto #palmas {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    max-width: 570px;
  }
  #sec-contacto #conte-palmas {
    float: right;
  }
  #sec-contacto .imagen {
    width: 100%;
  }
  #sec-contacto .imagen img {
    width: 100%;
  }
  #sec-contacto .ciudad {
    width: 100%;
    padding: 0px 0px 30px 0px;
  }
  #sec-contacto .ciudad h4 {
    font-family: 'accordregularregular';
    font-size: 14px;
    text-align: left;
    letter-spacing: 2px;
    padding: 30px 0px 15px 0px;
  }
  #sec-contacto .ciudad hr {
    background-color: #f8313e;
    height: 2px;
    width: 55px;
    border: none;
    float: left;
  }
  #sec-contacto .direccion {
    width: 100%;
    padding: 0px 0px 30px 0px;
  }
  #sec-contacto .direccion p {
    font-size: 16px;
    text-align: left;
    line-height: 25px;
  }
  #sec-contacto .telefono {
    width: 100%;
    padding: 0px 0px 30px 0px;
  }
  #sec-contacto .mail {
    width: 100%;
    padding: 0px 0px 30px 0px;
  }
  #sec-contacto .maps {
    width: 100%;
    max-width: 192px;
    margin: 0px 0px 50px 0px;
    background: url("../img/btn-maps.png") no-repeat 0px 0px;
    cursor: pointer;
  }

  /* FIN SECCION CONTACTO */
}
/* WEB */
@media (min-width: 1200px) {
  #header {
    height: 130px;
    margin: 0 auto;
    width: 100%;
    max-width: 1400px;
  }
  #header img {
    padding: 40px 0px 0px 80px;
  }

  #intro {
    display: table;
    background: url("../img/bg-header-web.png") no-repeat center center;
    background-size: cover;
    max-width: 1400px;
    margin: 0px auto;
  }
  #intro h1 {
    max-width: 900px;
    font-size: 104px;
    line-height: 90px;
    padding: 0px;
    margin: 0px 0px 0px 120px;
    opacity: 0;
  }
  #intro h2 {
    font-family: 'Georgia-Italic';
    font-size: 24px;
    text-align: left;
    max-width: 700px;
    width: 100%;
    padding: 0px 0px 0px 0px;
    line-height: 30px;
    margin: 50px 0px 0px 125px;
    opacity: 0;
  }

  #sec-hacemos #titular p {
    max-width: 1050px;
  }
  #sec-hacemos #titular h2 {
    max-width: none;
    font-size: 48px;
    padding: 20px 0px 25px 0px;
  }
  #sec-hacemos #cont-hacemos {
    max-width: 1150px;
    margin: 0 auto;
  }
  #sec-hacemos #cont-hacemos #boton {
    background-color: red;
    width: 559px;
    height: 239px;
  }
  #sec-hacemos #cont-hacemos #strategy {
    position: relative;
    width: 559px;
    height: 239px;
    background: url(../img/bg-strategy-web.png) center center no-repeat;
    margin: 0px;
    padding: 0px 0px;
    float: left;
    cursor: pointer;
    max-width: 559px;
  }
  #sec-hacemos #cont-hacemos #strategy h3 {
    position: absolute;
    font-size: 40px;
    font-family: 'accord_extraboldextrabold';
    color: #ffffff;
    text-align: center;
    z-index: 1;
    top: 96px;
    left: 97px;
    display: block;
  }
  #sec-hacemos #cont-hacemos #strategy #caption {
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 2;
    width: 94%;
    height: 210px;
    min-height: 210px;
  }
  #sec-hacemos #cont-hacemos #strategy #caption h4 {
    position: relative;
    top: -15px;
    width: 100%;
    font-size: 40px;
    font-family: 'accord_extraboldextrabold';
    color: #ffffff;
    text-align: center;
    padding: 45px 0px 10px 0px;
  }
  #sec-hacemos #cont-hacemos #strategy #caption hr {
    position: absolute;
    top: 92px;
    left: 234px;
    background-color: #f8313e;
    height: 2px;
    width: 55px;
    border: none;
  }
  #sec-hacemos #cont-hacemos #strategy #caption p {
    position: absolute;
    top: 120px;
    left: 51px;
    font-size: 20px;
    color: #ffffff;
    font-size: 'Georgia-Italic';
    text-align: center;
    width: 80%;
    line-height: 24px;
  }
  #sec-hacemos #cont-hacemos #separador {
    margin: 0px;
    width: 29px;
    height: 239px;
    min-height: 239px;
    min-width: 29px;
    padding: 0px 0px;
    background: url(../img/bg-separador-web.png) center center no-repeat;
    float: left;
    z-index: 10;
  }
  #sec-hacemos #cont-hacemos #creativity {
    position: relative;
    width: 559px;
    height: 239px;
    background: url(../img/bg-creativity-web.png) center center no-repeat;
    margin: 0px;
    padding: 0px 0px;
    float: left;
    max-width: 559px;
    cursor: pointer;
  }
  #sec-hacemos #cont-hacemos #creativity h3 {
    position: absolute;
    font-size: 40px;
    font-family: 'accord_extraboldextrabold';
    color: #ffffff;
    text-align: center;
    z-index: 1;
    top: 96px;
    left: 115px;
    display: block;
  }
  #sec-hacemos #cont-hacemos #creativity #caption {
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 2;
    width: 94%;
    height: 210px;
    min-height: 210px;
  }
  #sec-hacemos #cont-hacemos #creativity #caption h4 {
    position: relative;
    top: -15px;
    width: 100%;
    font-size: 40px;
    font-family: 'accord_extraboldextrabold';
    color: #ffffff;
    text-align: center;
    padding: 45px 0px 10px 0px;
  }
  #sec-hacemos #cont-hacemos #creativity #caption hr {
    position: absolute;
    top: 92px;
    left: 234px;
    background-color: #f8313e;
    height: 2px;
    width: 55px;
    border: none;
  }
  #sec-hacemos #cont-hacemos #creativity #caption p {
    position: absolute;
    top: 120px;
    left: 51px;
    font-size: 20px;
    color: #ffffff;
    font-size: 'Georgia-Italic';
    text-align: center;
    width: 80%;
    line-height: 24px;
  }

  /* SECCIOM EQUIPO */
  #sec-equipo {
    max-width: 1200px;
    margin: 0 auto;
    /*background: url(../img/guia-hacemos-mobile.png) top center no-repeat;*/
  }
  #sec-equipo #titular {
    letter-spacing: 0px;
    padding: 70px 0px 0px 0px;
    max-width: 579px;
    margin: 0px;
    float: left;
  }
  #sec-equipo #titular h1 {
    font-family: 'accordregularregular';
    font-size: 14px;
    padding: 0px 0px 25px 0px;
    margin: 0px;
    width: 100px;
    max-width: 100px;
    letter-spacing: 2px;
    background: url("../img/bg-titular.png") no-repeat 21px bottom;
  }
  #sec-equipo #titular hr {
    background-color: #f8313e;
    height: 2px;
    width: 55px;
    border: none;
    margin-left: 20px;
  }
  #sec-equipo #titular h2 {
    width: 100%;
    max-width: 520px;
    font-family: 'accord_extraboldextrabold';
    font-size: 50px;
    line-height: 50px;
    margin: 0px;
    padding: 30px 0px 0px 20px;
    text-align: left;
  }
  #sec-equipo #titular p {
    width: 90%;
    max-width: 500px;
    font-family: 'Georgia-Italic';
    font-size: 18px;
    margin: 0px;
    padding: 25px 0px 0px 20px;
    text-align: left;
    line-height: 25px;
  }
  #sec-equipo #titular img {
    display: block;
    padding: 40px 0px 0px 0px;
  }
  #sec-equipo #img-equipo {
    margin: 0px;
    padding: 0px 0px 70px 0px;
    max-width: 621px;
    float: left;
  }

  /* FIN SECCION EQUIPO*/
  /*Seccion contacto*/
  #sec-contacto {
    margin: 0 auto;
    padding: 0px 0px 50px 0px;
    width: 100%;
    max-width: 1200px;
  }
  #sec-contacto #titular {
    width: 90%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 0px 0px 70px 0px;
  }
  #sec-contacto #titular p {
    font-family: 'Georgia-Italic';
    font-size: 24px;
    text-align: center;
    line-height: 30px;
  }
  #sec-contacto #madrid {
    margin: 0px;
    width: 100%;
    height: 100%;
    max-width: 1150px;
    padding: 0px 0px 60px 0px;
  }
  #sec-contacto #palmas {
    margin: 0px;
    width: 100%;
    height: 100%;
    max-width: 1150px;
  }
  #sec-contacto #conte-palmas {
    float: left;
  }
  #sec-contacto .conte-palmas-izq {
    float: right;
  }
  #sec-contacto .imagen {
    width: 100%;
  }
  #sec-contacto .imagen img {
    width: 100%;
  }
  #sec-contacto .ciudad {
    width: 60%;
    padding: 10px 0px 30px 150px;
  }
  #sec-contacto .ciudad h4 {
    font-family: 'accordregularregular';
    font-size: 14px;
    text-align: left;
    letter-spacing: 2px;
    padding: 30px 0px 15px 0px;
  }
  #sec-contacto .ciudad hr {
    background-color: #f8313e;
    height: 2px;
    width: 55px;
    border: none;
    float: left;
  }
  #sec-contacto .direccion {
    width: 60%;
    padding: 0px 0px 30px 150px;
  }
  #sec-contacto .direccion p {
    font-size: 16px;
    text-align: left;
    line-height: 25px;
  }
  #sec-contacto .telefono {
    width: 60%;
    padding: 0px 0px 30px 150px;
  }
  #sec-contacto .mail {
    width: 60%;
    padding: 0px 0px 30px 150px;
  }
  #sec-contacto .maps {
    max-width: 192px;
    height: 46px;
    overflow: hidden;
    width: 192px;
    margin: 0px 0px 0px 150px;
    background: url("../img/btn-maps.png") no-repeat 0px 0px;
    cursor: pointer;
  }

  /* FIN SECCION CONTACTO */
}
